/*---------------------------------------------------------------------------------------------------------------------------------------*/
* {
	box-sizing: border-box;
}

body {
	font: 1.05rem arial, "MS Sans Serif", Geneva, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-align: left;
	margin: 0;
	padding: 0 0 0 0;
	letter-spacing: 0em;
	line-height: 1.5em;
	width: 100%;
	max-width: 800px;
	box-sizing: border-box;
	margin-left: calc((100% - 800px)/2);
	white-space: normal;
}

@media (max-width:767px) {
	body {margin-left:0; padding:1em;}
}
@media (min-width:768px) and (max-width:1024px) {
	body {margin-left:0; padding:2em 5em;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	body {padding:1em; margin:0 auto;}
}
/*---------------------------------------------------------- elements-----------------------------------------------------------------------------*/
img {
	border: none;
}

<!--
[if IE 8]>img {
	behavior: url("/s/iepngfix.htc");
	border: none;
}

<!
[endif]-->	
<!--[if IE 7]>img {
	behavior: url("/s/iepngfix.htc");
	border: none;
}

<!
[endif]-->
<!--[if IE 6]>img {
	behavior: url("/s/iepngfix.htc");
	border: none;
}

<!
[endif]-->

#map img {
	behavior: url();
	border: 3px solid;
}
/* img  				{ behavior: url("/s/iepngfix.htc");  border:none;   } */
a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	cursor: pointer;
	color: #3C9FA3;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width:100%;
}
@media (max-width:767px) and (orientation:portrait) {
	a {display:block;}
}

a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #666;
}

.expertsearch a {
	color: #AB3B43;
	padding: 0;
	margin: 0;
}

.expertsearch a:hover {
	color: #666;
}

form {
	margin: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

input {
	cursor: pointer;
}

table td {
	vertical-align: top;
}
/*----------------------------------------------------------BASIC LAYOUT-----------------------------------------------------------------------------*/
div#wrapper {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

div#header {
	width: 900px;
	height: 110px;
	clear: both;
	position: relative;
}

div#banner {
	width: 900px;
	border-bottom: 5px solid #E2E2E2;
	z-index: 1;
}

div#content {
	width: 900px;
	min-height: 1900px;
}

div#maincontent {
	width: 660px;
	margin: 0;
	padding: 0 0 0 30px;
	padding-top: 15px;
}

div#fullcontent {
	width: 900px;
	margin: 0;
	padding: 15px 0 15px 0px;
}

div#sidebar {
	width: 210px;
	font-size: 0.9em;
}

div#footer {
	width: 900px;
	text-align: center;
	border-top: 5px solid #E2E2E2;
	margin-top: 20px;
	position: relative;
	font-size: 0.80em;
}

#footer img {
	border: none;
	margin: 5px 0px;
}

div.phototext {
	width: 380px;
	text-align: center;
	min-height: 36px;
	margin-top: 10px;
	margin-left: 140px;
	font: 13px;
	font-family: Georgia;
	color: #666;
}

div.photocontroller {
	margin-top: 20px;
	margin-left: 270px;
}

#liveView {
	position: absolute;
	top: 124px;
	padding-right: 5%;
	width: 97%;
	*left: 0;
}

#liveViewbutton {
	background-repeat: no-repeat;
	float: right;
	height: 138px;
	width: 286px;
	text-align: right;
}

#liveViewbutton input {
	margin-right: 138px;
	margin-top: 53px;
	font-size: 13px;
	letter-spacing: 0.05em;
}

/*----------------------------------------------------------MAINCONTENT LAYOUT-----------------------------------------------------------------------------*/
.col {
	float: left;
}

.col:after {
	content: ".";
	display: block;
	width: 700px;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.colright {
	float: right;
}
/*----------------------------------------------------------ÜBERSCHRIFTEN-----------------------------------------------------------------------------*/
h1 {
	color: #555;
	font: 1.65em georgia;
	text-transform: uppercase;
}
@media (max-width:767px) {
	h1 {font-size:1.45em;}
}

h1.title {
	font: 1.65em Georgia;
	margin: 0px 0 20px 0;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

h1.title span.preTitle {
	font: 13px arial;
	color: #000;
	line-height: 1.6em;
	padding: 000 2px;
}

h1.title span.subTitle {
	color: #C0A65F;
	font-size: 25px;
	text-transform: uppercase;
} /* */
h1.title span.deliv {
	color: black;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	/*	line-height: 22px; ++*line-height: 17px;*/
}

h1.title.delivery {
	margin-top: 11px;
	padding-bottom: 9px;
	line-height: 19px;
	*padding-bottom: 14px;
}

h1.titleSmall {
	font: 26px georgia;
	margin: 10px 0 20px 0;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 10px;
}

h1.titleSmall span.preTitle {
	font: 13px arial;
	color: #000;
	line-height: 1.6em;
	padding: 0 0 0 4px;
}

h1.titleSmall span.subTitle {
	color: #dbca9d;
}

h1.text {
	font: 13px arial;
	text-transform: uppercase;
	border-bottom: 0 solid #ccc;
	margin: 0 0 20px;
	line-height: 1.5em;
}

h1.text a {
	color: #AB3B43;
}

h1.text span.preTitle {
	font: 13px arial;
	color: #BBA469;
	line-height: 1em;
}

h1.text span.subTitle {
	font: 13px arial;
	color: #000;
	text-transform: none;
}

h1.text span.subDesc {
	font: 13px arial;
	color: #BBA469;
	text-transform: none;
	line-height: 16pt;
}

h1.textsmall {
	font: 9px arial;
	text-transform: uppercase;
	border-bottom: 0px solid #ccc;
	margin: 0 0 10px 0;
}

h1.textsmall span.preTitle {
	font: 9px arial;
	color: #BBA469;
	line-height: 1.6em;
}

h1.textsmall span.subTitle {
	font-size: 9px;
	color: #000;
	text-transform: none;
}

h2 {
	font: 1.55em georgia;
	color: #acacac;
	margin-top: 0;
}

h2	span.subTitle {
	color: #000;
}

h2.underlined {
	border: 1px solid #ccc;
	border-width: 0 0 1px 0;
	padding: 5px 0;
}

h4 {
	font: 12px arial;
	background: #F5F5F5;
	margin-top: 0;
	border: 1px solid #ccc;
	border-width: 1px 0;
	padding: 5px;
}

h3 {
	font: 1.3em Arial, Helvetica, sans-serif;
	color: #BBA469;
	margin: 10px 0 5px;
}

h3 a {
	color: #BBA469;
}

h3 a:hover {
	color: #BBA469;
	text-decoration: underline;
}

h5 {
	font: 1.3em georgia;
	color: #b2b2b2;
	margin: 0 0 10px 0;
}

/*-------------------------------------------------------------------------borders---*/
.b {
	border: 1px solid #ccc;
}

.b1 {
	border: 1px solid #B6B6B6;
}

.bt {
	border-top: 1px solid #ccc;
}

.br {
	border-right: 1px solid #ccc;
}

.bl {
	border-left: 1px solid #ccc;
}

.bb {
	border-bottom: 1px solid #ccc;
}

.btd {
	border-top: 1px dotted #ccc;
}

.bbd {
	border-bottom: 1px dotted #ccc;
}

/* -------------------------------------------------------------------------colors---*/
.cw {
	color: #fff;
} /*----WHITE---*/
.cb {
	color: #000;
} /*----BLACK---*/
.c0 {
	color: #FF00A8;
} /*----MAGENTA---*/
.c1 {
	color: #AB3B43;
} /*----Red---*/
.c2 {
	color: #BBA469;
} /*----GOLD---*/
.c3 {
	color: #3C9FA3;
	text-transform: none;
} /*----Türkis---*/
.c4 {
	color: #cccccc;
} /*----Türkis---*/
#head .c3 {
	color: #fff;
	background-position: 0 -14px;
}

.infoMessage {
	padding: 5px;
	border: 1px solid #ccc;
	background: #fffac8;
}

.logoPrint {
	display: none;
}

/*-------------------------------------myHampel-------------------------------------------------*/
#sidebar .log {
	background: white;
	float: left;
	display: block;
	border-bottom: 1px solid #ccc;
}

#sidebar .myHampel {
	border-right: 1px solid #CCCCCC;
	display: block;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	width: 209px;
	background: transparent url(/img/nav/bg_login.gif) left top repeat-y;
}

#sidebar img.myH {
	width: 82px;
	height: 17px;
	float: left;
	padding: 4px 9px 2px 2px;
}

#sidebar span.username {
	font-size: 10px;
	letter-spacing: 1.8em;
	margin-top: 10px;
	color: #b7b6b6;
	padding-left: 2px;
}

#sidebar a img.regist {
	width: 209px;
	height: 20px;
	border: 0;
	margin-top: 1px;
}

#sidebar a img.L-button {
	width: 116px;
	height: 23px;
	float: left;
}

#sidebar a.profile {
	font-size: 11px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 2px 7px 2px 5px;
	background: white;
}

#sidebar a.profile span {
	font-size: 14px;
	color: #9e2024;
}

/*--------facebook------*/
#facebook {
	padding: 14px 0 50px 1px;
	border-right: 1px solid #ccc;
}

#facebook a {
	float: left;
}

#facebook img {
	padding-right: 4px;
}

#facebook h3 {
	padding: 0;
	vertical-align: top;
	float: left;
	width: 160px;
	border: none;
	line-height: 1.09em;
	margin-left: 2px;
}

.facefoot {
	width: 841px;
	text-align: left;
}

.facefoot img {
	padding-left: 820px;
	*padding-left: 792px;
}

/*--------app-------*/
#app {
	padding: 14px 0 63px 1px;
	border-right: 1px solid #ccc;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#app a {
	float: left;
}

#app img {
	padding-right: 4px;
}

#app h3 {
	padding: 0;
	vertical-align: top;
	float: left;
	width: 160px;
	border: none;
	font-size: 115%;
	line-height: 1.2em;
	margin-left: 2px;
}

.facefoot {
	width: 841px;
	text-align: left;
}

.facefoot img {
	padding-left: 820px;
	*padding-left: 792px;
}

/*-----blaettercatalouge choose-resolution-box----------*/
#catbox {
	width: 374px;
	background-color: #444;
	opacity: 0.95;
	display: none;
	position: absolute;
	z-index: 10000;
	margin-left: 80px;
	top: 500px;
	border-radius: 10px;
	box-shadow: 6px 4px 6px #333;
	*padding-bottom: 10px;
	padding-bottom: 6px\9;
}

#catbox p.mode {
	padding: 0px 20px;
	color: white;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 12pt;
	*margin: 18px 0px 20px 5px;
	margin-top: 20px\9;
}

#catbox p.choose {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 25px;
	font-size: 14pt;
	line-height: 1.2em;
	margin: 0 0 8px 0;
}

#catbox p.choose span.raq {
	color: #3C9FA3;
	font-size: 16pt;
}

#catbox p.choose span.sug {
	font-size: 12px;
	margin-left: 18px;
	background-color: #aaa;
	padding: 2px 5px;
	letter-spacing: 0.021em;
	color: black;
	font-weight: normal;
}

#catbox p.choose a {
	color: #BBA469;
	text-decoration: none;
	font-weight: bold;
}

#catbox p.choose a:hover {
	color: #abcecf;
}